RubyGems Navigation menu

aws-sdk-configservice 1.28.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - May 28, 2020 (95 KB)
  2. 1.44.0 - May 07, 2020 (95 KB)
  3. 1.43.0 - March 09, 2020 (95 KB)
  4. 1.42.1 - March 02, 2020 (93.5 KB)
  5. 1.40.0 - November 21, 2019 (89 KB)
  6. 1.28.0 - May 14, 2019 (63.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6ec31da8e32db448552c0d885864b2d27f3a4b8dfecbd0bfc3cb1b8d4a9305c0

    Total downloads 33,128,372

    For this version 62,939

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: